a.msg:link    {color:#003098; text-decoration:underline;}
a.msg:visited {color:#808080; text-decoration:none;}
a.msg:hover   {color:#ffffff; background-color:#003098; text-decoration:none;}

a.top:link    {color:#003098; text-decoration:underline;}
a.top:visited {color:#003098; text-decoration:underline;}
a.top:hover   {color:#ffffff; background-color:#003098; text-decoration:none;}

a.link:link    {color:#003098; text-decoration:none;}
a.link:visited {color:#003098; text-decoration:none;}
a.link:hover   {color:#003098; text-decoration:underline;}

a.copyright:link    {color:#000000; text-decoration:underline;}
a.copyright:visited {color:#000000; text-decoration:underline;}
a.copyright:hover   {color:#000000; background-color:#ebebeb; text-decoration:underline;}

input:focus    {background-color:#fafafa;}
textarea:focus {background-color:#fafafa;}

body, p, h1, h2, h3, table, td, th, ul, ol {
font-family: verdana,helvetica,arial,sans-serif;
font-size: 13px;
}

.textfield {
border-color: #7F9DB9;
border-width: 1px;
border-style: solid;
color: black;
}